<?php

class django_odoo_login {
  function load_module($directory, $urltoroot) {
    $this->directory=$directory;
    $this->urltoroot=$urltoroot;
  }
  function match_source($source) {
    return $source=='cooperatic_dj_o';
  }
}